* {
  margin: 0;  
  padding: 0;
  box-sizing: border-box;
  font-size: 100%;
  font-weight: normal;
}

body {
  padding: 8px;
  color: black;
  font-size: 16px;
  font-family: "Montserrat", "Noto Sans KR", "sans-serif";
  line-height: 1.7;
  word-break: keep-all;
  background-color: white;
  background-size: 48px;
}

/* 말풍선/텍스트 효과 */
.box::after {
  content: attr(data-label); /* data-label 속성의 값을 보여줌 */
  position: absolute;
  bottom: 0px;
  background-color: transparent;
  color: black;
  padding: 6px 10px;
  border-radius: 6px;
  font-size: 0.8rem;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  white-space: nowrap;
}

.box:hover::after {
  opacity: 1;
}

.date-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* 3개씩 한 줄 */
  gap: 16px; /* 박스 간 간격 */
  margin: 24px auto;
  max-width: 800px;
}


@media screen and (max-width: 768px) {
  .date-grid {
    grid-template-columns: repeat(2, 1fr); /* 태블릿에선 2줄 */
  }
}

@media screen and (max-width: 480px) {
  .date-grid {
    grid-template-columns: 1fr; /* 모바일에선 한 줄씩 */
  }
}

